dictionary:
  subdivisions:
    delete:
      has_children: 'Неможливо видалити підрозділ який має дочірні підрозділи.'
      linked_with_fields_or_lands: 'Неможливо видалити підрозділ який привязаний до поля(-ів) чи ділянки(-ок).'
  land_types:
    delete:
      linked_with_land: 'Неможливо видалити запис який привязаний до ділянки(-ок).'
  land_purposes:
    delete:
      linked_with_land: 'Неможливо видалити запис який привязаний до ділянки(-ок).'
  contract_states:
    delete:
      linked_with_agreements: 'Неможливо видалити запис який привязаний до договору(-ів).'
  counterparties:
    delete:
      linked_with_agreements: 'Неможливо видалити запис який привязаний до договору(-ів).'
  soil_types:
    delete:
      linked_with_land: 'Неможливо видалити запис який привязаний до ділянки(-ок).'
  agronomist_conclusions:
    delete:
      linked_with_land: 'Неможливо видалити запис який привязаний до ділянки(-ок).'
  document_locations:
    delete:
      linked_with_land: 'Неможливо видалити запис який привязаний до ділянки(-ок).'
